[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

jdk1.1-runtime



Hello, I downloaded and tried to install JDK 1.1, but
ran into some problem. 

Package libc6 is not installed.
Package xlib6g is not installed.
Package xpm4g is not installed.

I have searched the ftp-site for these packages without luck.
Does anyone know where I can find them?

/Tomas Petersson


--
To UNSUBSCRIBE, email to debian-user-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org


Reply to: